/* BASIC css start */
#footer_wrap { clear:both; width:100%; min-width:1200px; position:relative; background:#f2f2f2; }

/* FOOTER */

/* 하단 */
#footer { clear:both; width:100%; min-width:1200px; min-height:230px; margin:0 auto; padding:60px 0; font-size:11px; color:#a8a8a8; line-height:22px; text-align:left; cursor:default; vertical-align:top; }

/* 공통 */
#footer .footer_title { clear:both; font-family:"Archivo Narrow",sans-serif; font-size:13px; letter-spacing:2px; color:#a8a8a8; margin-bottom:20px; }
#footer li { clear:both; }
#footer a { font-size:11px; color:#a8a8a8; line-height:22px; vertical-align:top; }
#footer a:hover { color:#a8a8a8; }
#footer span { font-family:"Archivo Narrow",sans-serif; font-size:12px; letter-spacing:1px; }
#footer b { font-weight:bold; }

#footer .footer_company,
#footer .footer_contact,
#footer .footer_info { float:left; margin-right:100px; }
#footer .footer_logo { float:right; margin-top:80px; }

.footer_customer,
.footer_bank { clear:both; }
.go_bank { clear:both; margin:20px 0; }
.go_bank select { width:150px; border:none; border:1px solid #dedede; padding:0; line-height:20px; height:20px; font-size:11px; }

#copyline { display:none; clear:both; width:100%; min-width:1200px; margin:0 auto; height:40px; line-height:40px; padding:30px 0; border-top:1px solid #dedede; }
#copyline .copy { float:left; font-family:"Archivo Narrow",sans-serif; font-weight:normal; font-size:10px; letter-spacing:2px; color:#a8a8a8; text-transform:uppercase; }
#copyline .copy a { font-family:"Archivo Narrow",sans-serif; font-weight:normal; font-size:10px; color:#a8a8a8; line-height:40px; }
#copyline .copy a:hover { color:#a8a8a8; }
#copyline .escrow { display:none; float:right; }
/* BASIC css end */

